﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="MaterialDesignColors" version="1.2.3-ci981" targetFramework="net48" />
  <package id="MaterialDesignThemes" version="3.1.0-ci981" targetFramework="net48" />
</packages>